
body {
   width: 980px;
   padding: 0;
   margin: 0 auto;
   background-color: #fff;
}
h1, h2, h3, h4, h5, h6, p, li, dt, dd {
   font-family: 'Open Sans', Arial, Helvetica, sans-serif;
   background: transparent;
}
a, a:visited {
   text-decoration: none;
}
.left {
   float: left;
}
.right {
   float: right;
}
hr {
   height: 1px; color: #ddd; background-color: #ddd; border: 0;
}
.red {
   color: #e61a27;
}
#page_wrapper {
   display: block;
   vertical-align: top;
   width: 100%;
   margin: 0 auto;
}
#topnav_wrapper {
   display: inline-block;
   vertical-align: top;
   width: 100%;
   background-color: #bfbfab;
   text-align: center;
}
#topnav_outer {
   display: inline-block;
   vertical-align: top;
   width: 100%;
   max-width: 1200px;
   margin: 0 auto; padding: 0;
}
#topnav_outer_min {
   display: inline-block;
   vertical-align: top;
   width: 100%;
   margin: 0; padding: 0;
}
#topnav {
   display: inline-block;
   list-style: none;
   padding: 0; margin: 0;
}
#topnav ul {
   list-style: none;
   padding: 0;
   margin: 0;
}
#topnav > li {
   float: left;
   text-align: left;
}
#topnav ul > li {
   text-align: left;
}
#topnav a {
   display: block;
   color: #092650;
   text-decoration: none;
   font-size: 110%;
   font-weight: 600;
   padding: 10px 18px 8px 18px;
}
#topnav a:hover {
   color: #63533f;
}
#topnav .selected {
   color: #63533f;
}
#topnav > li > ul {
   position: absolute;
   display: none;
   padding: 0 0 5px 0;
   z-index: 10;
   background-color: #bfbfab;
}
#topnav > li > ul a {
   padding: 10px 18px 8px 18px;
}
#topnav > li:hover > ul {
   display: block;
   z-index: 100;
}
#topnav .menu {
   background-image: url("/images/menu.png");
   background-repeat: no-repeat;
   background-position: right center;
   padding-right: 25px;
}
#topnav .menu:hover {
   background-image: url("/images/menu-hover.png");
}

#logobar_outer {
   width: 100%;
   background-color: #092650;
}
#logobar {
   display: block;
   vertical-align: top;
   width: 100%;
   max-width: 1200px;
   margin: 0 auto;
   padding:  20px 0 10px 0;
   text-align: center;
}
#logobar .logo {
   text-align: center;
   width: 100%;
   height: auto;
   max-width: 700px;
}
#logobar .strapline {
   float: center;
   font-size: 140%;
   font-weight: 400;
   font-family: Georgia, Helvetica, sans-serif;
   letter-spacing: 0.095em;
   color: #c6419e;
   margin: 15px;
   padding: 0;
}
#logobar .contact {
   float: center;
   font-size: 120%;
   font-weight: 400;
   font-family: Georgia, Helvetica, sans-serif;
   letter-spacing: 0.095em;
   color: #f0f5e1;
   margin: 15px 0;
   padding: 0;
}
#logobar .contact a {
   color: #f0f5e1;
   margin: 15px 0;
   padding: 0;
}
#logobar .contact a:hover {
   color: #c6419e;
   text-decoration: underline;
}
#logobar .contact > .email {
   padding: 15px 0 15px 20px;
}
#logobar_min_outer {
   display: none;
   width: 100%;
}
#logobar_min {
   display: block;
   vertical-align: top;
   width: 100%;
   max-width: 1200px;
   margin: 0 auto;
   text-align: center;
   background-color: #092650;
}
#logobar_min .logo-mobile {
   width: 96%;
   height: auto;
   max-width: 400px;
   margin: 10px 0;
}
#banner_outer {
   width: 100%;
}
#banner {
   display: block;
   vertical-align: top;
   width: 100%;
   max-width: 1200px;
   margin: 0 auto;
   position: relative;
}
#banner img {
   width: 100%;
   height: auto;
}

#body {
   display: block;
   vertical-align: top;
   width: 100%;
   max-width: 1200px;
   margin: 0 auto;
}
#body_end {
   clear: both;
}

#content {
   padding: 20px 30px 30px 30px;
   margin: 0;
   min-height: 400px;
   height: auto; !important
   height: 400px;
   background-color: #fff;
}
#content p {
   color: #333;
   font-size: 105%;
   margin-bottom: 10px;
   line-height: 150%;
}
#content a, #content a:visited {
   color: #333;
   text-decoration: underline;
}
#content a:hover {
   color: #c6419e;
   text-decoration: none;
}
#content h1 {
   color: #092650;
   font-size: 160%;
   font-weight: 400;
   text-align: center;
   margin: 0 0 30px 0;
}
#content h2 {
   color: #092650;
   font-size: 130%;
   font-weight: 200;
   margin: 0 0 15px 0;
}
#content h2 a, #content h2 a:visited {
   color: #c6419e;
}
#content h3 {
   color: #333;
   font-size: 105%;
   margin: 18px 0 7px 0;
   font-weight: 600;
}
#content h4 {
   color: #333;
   font-size: 105%;
   font-weight: 600;
   margin: 15px 0 10px 0;
}
#content ul {
   margin-top: 0;
   margin-bottom: 10px;
   list-style: square;
}
#content ol {
   margin-top: 0;
   margin-bottom: 10px;
   margin-left: 20px;
}
#content li {
   color: #333;
   font-size: 105%;
   line-height: 150%;
   margin: 7px;
}
#content strong {
   font-weight: 600;
   color: #333;
}
#content .pb_fullwidthtext {
   width: 100%;
}
#content .pb_fullwidthtext, #content .pb_imagelefttext, #content .pb_imagerighttext {
   display: table;
   table-layout: fixed;
   margin: 0 auto 25px auto;
}
#content .pb_admin, #content .pb_admin_inactive {
   display: table;
   table-layout: fixed;
   margin: 0 0 25px 0;
}
#content .pb_width_limiter {
   display: table-row;
}
#content .pb_text_wrapper {
   width: 100%;
   display: table-cell;
   vertical-align: middle;
}
#content .pb_text_wrapper h2 {
   margin-top: 0;
}
#content .pb_img_wrapper {
   display: table-cell;
   vertical-align: middle;
}
#content .pb_keytext {
   font-size: 120%;
   margin-bottom: 10px;
}
#content .pb_keytext p{
   color: #555;
   margin-bottom: 10px;
}
#content .pb_imagelefttext .pb_img_wrapper {
   text-align: left;
}
#content .pb_imagerighttext .pb_img_wrapper {
   text-align: right;
}
#content .pb_imagelefttext .pb_img_wrapper img {
   margin-right: 60px;
}
#content .pb_imagerighttext .pb_img_wrapper img {
   margin-left: 60px;
}
#content .pb_fullwidthtext img {
   display: block;
   margin: 25px auto 0 auto;
}
#content a.pb_button, #content a.pb_button:visited {
   display: inline-block;
   vertical-align: top;
   color: #fff;
   background-color: #092650;
   text-decoration: none;
   font-weight: 500;
   border: 0;
   border-radius: 4px;
   margin: 15px 0 0 0;
   padding: 7px 10px;
}
#content a.pb_button:hover {
   color: #fff;
   background-color: #c6419e;
   text-decoration: none;
}

#content .big_button a {
   display: inline-block;
   vertical-align: top;
   width: 96%; max-width: 300px;
   background-color: #092650;
   color: #fff;
   font-weight: 400;
   font-size: 18px;
   text-decoration: none;
   padding: 8px 2%;
   margin: 10px 10px;
   border-radius: 5px;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
}
#content .big_button a:hover {
   color: #fff;
   background-color: #c6419e;
}
#content .testimonial {
   width: 94%;
   padding: 10px 3%;
   margin-bottom: 8px;
   background-color: #eee;
}
#content .testimonial_author {
   text-align: right;
   font-weight: bold;
   font-size: 95%;
   margin-bottom: 0;
}
#bottombar_outer {
   display: inline-block;
   vertical-align: top;
   background-color: #092650;
   width: 100%;
}
#bottombar {
   display: block;
   vertical-align: top;
   width: 100%;
   max-width: 1200px;
   margin: 0 auto;
   padding: 20px 0;
   text-align: center;
}
#bottombar .quicklinks {
   float: left; clear: left;
   margin: 0 0 0 30px;
}
#bottombar .quicklinks h2 {
   font-size: 120%;
   font-weight: 600;
   color: #fff;
   margin: 0 0 3px 0;
   padding: 0;
   text-align: left;
}
#bottombar .quicklinks p {
   font-size: 100%;
   color: #fff;
   margin: 0;
   padding: 0;
   text-align: left;
   line-height: 160%;
}
#bottombar .contact {
   float: right; clear: right;
   margin-right: 30px;
}
#bottombar .contact h2 {
   font-size: 120%;
   font-weight: 600;
   color: #fff;
   margin: 0 0 3px 0;
   padding: 0;
   text-align: right;
}
#bottombar .contact p {
   font-size: 100%;
   color: #fff;
   margin: 0 0 3px 0;
   padding: 0;
   text-align: right;
}
#bottombar a, #bottombar a:visited {
   color: #fff;
   text-decoration: none;
}
#bottombar a:hover {
   color: #c6419e;
   text-decoration: underline;
}
#footer_outer {
   display: inline-block;
   vertical-align: top;
   background-color: #092650;
   width: 100%;
}
#footer {
   display: block;
   vertical-align: top;
   width: 100%;
   max-width: 1200px;
   margin: 0 auto;
   padding: 20px 0;
}
#footer p {
   font-size: 95%;
   line-height: 160%;
   color: #fff;
   margin: 0; padding: 0;
   text-align: center;
}
#footer a, #footer a:visited {
   color: #fff;
   text-decoration: none;
}
#footer a:hover {
   color: #c6419e;
   text-decoration: underline;
}

#socialmedia-top {
   position: fixed;
   top: 225px; right: 0;
   z-index: 975;
   display: inline-block;
   vertical-align: top;
}
#socialmedia-top img {
   width: 100%;
   height: auto;
   max-width: 50px;
   border-radius: 10px 0 0 10px;
   -moz-border-radius: 10px 0 0 10px;
   -webkit-border-radius: 10px 0 0 10px;
   -o-border-radius: 1px 0 0 10px;
}

#form_r {
   display: inline-block;
   vertical-align: top;
   padding: 5px 15px 15px 15px;
   width: 370px;
   border: 5px solid #ddd;
   border-radius: 5px;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   -o-border-radius: 5px;
   margin: 15px 4px;
}
#form_r h2 {
   background-color: #092650;
   color: #fff;
   margin: 15px 0 0 0;
   padding: 3px 0;
   font-size: 130%;
   font-weight: normal;
}
#form_r .toph2 {
   margin: 10px 0 0 0;
}
#form_r .info {
   text-align: left;
}
#form_r .text_field,
#form_r .text_area {
   font-size: 100%;
   width: 362px;
   padding: 2px;
   margin: 2px 0;
   border: 2px #ddd solid;
}
#form_r .text_field_non_r {
   font-size: 100%;
   padding: 2px;
   margin: 2px 0;
   border: 2px #ddd solid;
}
#form_r .select_field {
   font-size: 100%;
   width: 370px;
   padding: 2px;
   border: 2px #ddd solid;
}
#form_r .text_area {
   height: 100px;
}
#form_r .label {
   font-weight: bold;
   color: #555;
   text-align: left;
   margin: 8px 0 2px 2px;
}
#form_r .button {
   font-family: 'Noto Sans TC', Arial, Helvetica, sans-serif;
   font-size: 120%;
   color: #fff;
   background-color: #092650;
   margin-top: 15px;
   padding: 12px 6px;
   border: 0;
   border-radius: 7px;
   -moz-border-radius: 7px;
   -webkit-border-radius: 7px;
   -o-border-radius: 7px;
   width: 100%;
}
#form_r .button:hover {
   color: #fff;
   background-color: #c6419e;
}
#content .page_message {
   color: #f00;
   font-size: 110%;
   margin: 0;
   padding: 10px 0;
}
#content .field_message {
   color: #f00;
   text-align: left;
   margin: 0;
   padding: 0;
}
#content .adminbutton a, #content .adminbutton a:visited {
   font-size: 17px;
   text-align: center;
   text-decoration: none;
   color: #fff;
   padding: 5px 10px;
   background-color: #092650;
   border: 0;
   border-radius: 5px;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
}
#content .adminbuttonsmall a, #content .adminbuttonsmall a:visited {
   font-size: 14px;
   text-align: center;
   text-decoration: none;
   color: #fff;
   padding: 3px 5px;
   background-color: #092650;
   border: 0;
   border-radius: 5px;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
}
#content .adminbutton a:hover, #content .adminbuttonsmall a:hover {
   color: #fff;
   background-color: #c6419e;
}
#ums_form {
   margin: 0;
   padding: 0;
}
#ums_form .button {
   font-family: 'Noto Sans TC', Arial, Helvetica, sans-serif;
   font-size: 17px;
   color: #fff;
   background-color: #092650;
   padding: 4px 10px;
   border: 0;
   border-radius: 5px;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
}
#ums_form .button2 {
   font-family: 'Noto Sans TC', Arial, Helvetica, sans-serif;
   font-size: 14px;
   color: #fff;
   background-color: #092650;
   padding: 2px 5px;
   border: 0;
   border-radius: 5px;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
}
#ums_form .button:hover,
#ums_form .button2:hover {
   color: #fff;
   background-color: #092650;
}
#ums_form table {
   background-color: #eee;
   padding: 10px;
   margin: 15px;
}
#ums_form th {
   padding: 3px 8px;
   font-weight: normal;
}
#ums_form td {
   padding: 3px 8px;
}
#ums_form .label {
   text-decoration: none;
   text-align: right;
   margin: 0;
   color: #092650;
}
#ums_form .checkbox_label {
   text-decoration: none;
   text-align: right;
   font-weight: bold;
}
#ums_form .header {
   text-align: left;
   background-color: #092650;
   padding: 3px 8px;
}
#ums_form .header p {
   color: #fff;
   font-size: 95%;
}
#ums_form p {
   color: #092650;
   margin: 0 0 2px 0;
}
#ums_form a, #ums_form a:visited {
   color: #092650;
}

#ums_index {
   margin: 0;
   padding: 10px 0;
}
#ums_index table {
   background-color: #eee;
   padding: 10px;
}
#ums_index th {
   background-color: #092650;
   padding: 3px 8px;
   font-weight: normal;
}
#ums_index td {
   border-bottom: 1px #092650 solid;
   padding: 4px 8px;
}
#ums_index .line {
   border-bottom: 1px #092650 solid;
}
#ums_index .noline {
   border-bottom: 0 #f00 solid;
}
#ums_index th p {
   color: #fff;
   font-size: 95%;
}
#ums_index p {
   font-size: 95%;
   margin-top: 0;
   margin-bottom: 0;
}
#ums_index a, #ums_index a:visited {
   color: #092650;
}
#ums_index a:hover {
   color: #092650;
}
#ums_html_text_area table {
   margin: 0;
   padding: 0;
   background-color: #f0f0ee;
}
#ums_html_text_area td {
   margin: 0;
   padding: 0;
   border: none;
}
#ums_html_text_area,
#ums_form .color,
#ums_form .text_field,
#ums_form .select_field,
#ums_form .text_area {
   border: 2px #092650 solid;
}
#ums_form .checkbox_label {
   font-weight: normal;

}
#ums_form .help_text {
  font-size: 70%;
}

#drop-region {
   background-color: #fff;
   border-radius:20px;
   box-shadow:0 0 35px rgba(0,0,0,0.05);
   width:400px;
   padding:60px 40px;
   text-align: center;
   cursor:pointer;
   transition:.3s;
}
#drop-region:hover {
   box-shadow:0 0 45px rgba(0,0,0,0.1);
}
#image-preview {
   margin-top:20px;
}
#image-preview .image-view {
   display: inline-block;
   position: relative;
   margin-right: 13px;
   margin-bottom: 13px;
}
#image-preview .image-view img {
    max-width: 100px;
    max-height: 100px;
}
#image-preview .overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    z-index: 2;
    background: rgba(255,255,255,0.5);
}
#image-review img {
    height: 100%;
    max-height: 200px;
    width: auto;
    border: 2px #c6419e solid;
    margin: 5px;
}

.dropzone {
   font-family: Arial, Helvetica, sans-serif;
   color: #666;
   font-size: 100%;
   margin: 20px 0;
}
#image-review {
   margin: 20px 0;
}
#image-review .image-container {
   display: inline-block;
   vertical-align: top;
   position: relative;
}
#image-review .image-container a, #image-review .image-container a:visited {
   font-family: Arial, Helvetica, sans-serif;
   position: absolute;
   top: 15px; right: 15px;
   border: 1px #fff solid;
   margin: 0; padding: 2px 3px;
   color: #fff;
   font-weight: bold;
   font-size: 110%;
   text-decoration: none;
}
#image-review .image-container a:hover {
   color: #f00;
   border: 1px #f00 solid;
}

@media (min-width: 10px) {
   body {
      width: 100%;
   }
   #topnav_outer_min {
      display: none;
   }
}
@media (max-width: 1000px) {
   #content .pb_fullwidthtext, #content .pb_imagelefttext, #content .pb_imagerighttext, #content .pb_admin, #content .pb_admin_inactive,
   #content .pb_width_limiter, #content .pb_text_wrapper, #content .pb_img_wrapper {
      display: block;
      vertical-align: top;
   }
   #content .pb_imagelefttext .pb_img_wrapper, #content .pb_imagerighttext .pb_img_wrapper {
      text-align: center;
      width: 100% !important;
   }
   #content .pb_imagelefttext .pb_img_wrapper img {
      margin-right: 0;
   }
   #content .pb_imagerighttext .pb_img_wrapper img {
      margin-left: 0;
   }
   #content .pb_imagelefttext img {
      margin: 0 auto 25px auto;
   }
   #content .pb_imagerighttext img {
      margin: 25px auto 0 auto;
   }
   #content .pb_imagelefttext img, #content .pb_imagerighttext img, #content .pb_fullwidthtext img {
      width: 100%; height: auto;
   }
}
@media (max-width: 900px) {
   #topnav a {
     padding: 10px 15px 8px 12px;
   }
}
@media (max-width: 850px) {
   #topnav_outer {
      display: none;
   }
   #topnav_outer_min {
      display: inline-block;
   }
   #topnav ul > li {
      text-align: center;
   }
   #topnav > li > ul {
      width: 100%;
      left: 0;
   }
   #logobar .contact > .email {
      display: block;
      padding: 0 0 0 0;
   }
   #content {
      padding: 15px 20px 20px 20px;
   }
   #socialmedia-top img {
      max-width: 40px;
   }
}

@media (max-width: 750px) {
   #content .imgr, #content .imgl {
      float: none;
      display: block;
      vertical-align: top;
      margin: 15px auto 15px auto;
   }
}
@media (max-width: 450px) {
  #form_r {
      width: 98%;
      border: 0;
      border-radius: 0;
      -moz-border-radius: 0;
      -webkit-border-radius: 0;
      -o-border-radius: 0;
      padding: 5px 0 20px 0;
      margin: 15px 0;
   }
   #form_r .text_field,
   #form_r .select_field,
   #form_r .text_area {
      width: 100%;
      box-sizing: border-box;
      -moz-box-sizing: border-box;
      -webkit-box-sizing: border-box;
   }
}
